{
    "features": {
        "code": "default_windowsTerminal",
        "explain": "Windows Terminal 中打开",
        "cmds": [
            {
                "label": "Windows Terminal 中打开",
                "type": "window",
                "match": {
                    "app": [
                        "explorer.exe"
                    ]
                }
            }
        ],
        "icon": "data:image/png;base64,[encoded data, 4620 characters]",
        "platform": [
            "win32"
        ]
    },
    "program": "quickcommand",
    "cmd": "var currentFolder = \"{{pwd}}\"\nvar home = utools.getPath('home')\nvar wt = path.join(home, '/AppData/Local/Microsoft/WindowsApps/wt.exe')\nchild_process.exec(`start \"\" \"${wt}\" -d \"${currentFolder.replace('\\\\', '\\\\\\\\')}\"`)",
    "output": "ignore",
    "scptarg": "",
    "charset": {
        "scriptCode": "",
        "outputCode": ""
    },
    "tags": [
        "默认"
    ]
}
